* {
    margin: 0px;
    padding: 0px;
}
header {
    background-color: #0a91ab;
}
header h1 {
    color: #ffc045;
    text-align: center;
}
.logoContainer {
    display: flex;
    justify-content: center;
}

nav{
    position: sticky;
    top: 0;
    z-index: 100;
    display: flex;
    background-color: #ffc045;
    justify-content: center;
}
nav a {
    text-decoration: none;
    color: black;
    text-align: center;
    padding: 10px;
}
nav a:hover{
    background-color: #ffaa00;
}
h2 {
    color: #0a91ab;
}
h3 {
    color: #ffc045;
}
/*Footer*/
.footerContainer {
    display: flex;
    justify-content: space-between;
}
.enlaces img{
    height: 20px;
    align-items: center;
}
.enlaces,.direccion, .copyright {
    width: 33%;
    text-align: center;
}